

.cardBody {
    text-align: center;
}
  
.TitleText {
    font-family: 'Anton', sans-serif;
    font-size: 72px !important;
    font-weight: bold;
    margin-bottom: -10px;
}
  
.textInformation {
    font-family: 'Anton', sans-serif;
    font-size: 18px;
}
  
.btn {
    font-family: 'Anton', sans-serif;
    font-size: 20px;
}
  
.TitleText {
    font-size: 32px;
}


@media only screen and (max-width: 600px) {
    .TitleText {
        font-size: 36px !important;
      }
    }